<!DOCTYPE html>
<html  lang="ja">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
         <link href="style.css" rel="stylesheet" type="text/css" />
    <title>商品マスタ更新</title>
    </head>
    
<body>
       <header>
        <nav class="navbar navbar-dark" style = "background-color: #98fb98;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5">ユーザ名さん</div>
              <a class="mr-5" href="userList.html"><img src="userlist.png" alt="user"></a>
                <a class="mr-5" href="itemList.html"><img src="book.png" alt="item"></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
    
    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>商品マスタ更新</h1>
        </div>
        </div>
    </div>
    
    <div class="container">
    <div class="alert alert-danger" role="alert">入力された内容は正しくありません</div>
 
    
<form method="post" action="itemList.html" class="form-horizontal">
    
    <div class="form-group row mt-5">
                <div class="col-md-2 ml-auto col-form-label">商品ID</div>
                <div class="col-md-3 mr-auto">ID0001</div>
            </div>
                  
            <div class="form-group row mt-3">
                <label for="itemname" class="col-md-2 ml-auto col-form-label">商品名</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="itemname" >
                </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="price" class="col-md-2 ml-auto col-form-label">価格</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="price">
                </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="renewalDate" class="col-md-2 ml-auto col-form-label">リニューアル日</label>
                <div class="col-md-3 mr-auto">
                <input type="date" class="form-control ml-auto" id="renewalDate" >
                </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="stock" class="col-md-2 ml-auto col-form-label">在庫数</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="stock">
                </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="cost" class="col-md-2 ml-auto col-form-label">仕入れ価格</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="cost">
                </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="coment" class="col-md-2 ml-auto col-form-label">詳細コメント</label>
                <div class="col-md-3 mr-auto">
                    <textarea  class="form-control ml-auto" id="coment" rows="10"></textarea>
                </div>
            </div>
    
    
            <div class="row justify-content-md-center mt-5">
                <a href="itemList.html"><button type="submit" class="btn btn-primary">登録</button></a>
            </div>
    
    
                <div class="row justify-content-md-center">
                    <div class="btn-margin">
                        <a href="itemList.html"><u> 戻る </u></a>
                    </div>
                </div>
</form>
</div>
    
    
    
</body>
</html>